JWT_SECRET=4bc7bf3a6b07c87821256d9eb2d607e00692739b0c87e872ae2d8be2678c66bc
SESSION_SECRET=d702717e2361ba1a31ce3b98d28ee3e24e2e6a9be8e2afd8e004f842563bacbd
REFRESH_TOKEN_SECRET=f6e322f87721cdb8b4464b543ca70ca174ab3cac87f5d34b348d6f1f1ccd4f87
MYSQL_HOST=10.10.253.56
MYSQL_USER=remote
MYSQL_PASSWORD=wNTDu1k79z{(
MYSQL_DB=itguys
SMTP_USERNAME=contato.site@itguys.com.br
SMTP_PASSWORD=j5j@QaSB\Z4<)W]M|hOYbC\605zfGcv:
SMTP_HOST=mail.itguys.com.br
SMTP_PORT=465
SMTP_RECIPIENT=comercial@itguys.com.br

# Configurações LDAP (Windows AD)
LDAP_SERVER=10.10.253.199/itguys.com.br
LDAP_DOMAIN=itguys.com.br
LDAP_BASE_DN=dc=itguys,dc=com,dc=br
LDAP_USER=itguys\teste.dev
LDAP_PASSWORD=123Mudar

#API ZAMMAD
ZAMMAD_API= https://zammad.itguys.com.br/api/v1
ZAMMAD_USERNAME=teste.dev@itguys.com.br
ZAMMAD_PASSWORD=123Mudar
ZAMMAD_TOKEN = NDBGddnn7ntkHBZFGlo8mncxgBoLR6fkiLo1bF-GU4egE_n3fUU0-Dm2vW4iepJ_  #Token expira em 2065 


#API Inter 
CLIENT_ID = bfedfb96-7caf-4310-8632-a924c5daa7e1
CLIENT_SECRET = 502d577e-b324-4b93-9624-e6b082588dc5
CERT_PATH = InterAPI_Certificado.crt
CERT_KEY_PATH = keyinter.pem

#API ZABBIX 
ZABBIX_URL = https://mimir.itguys.com.br/zabbix/api_jsonrpc.php
TOKEN_ZABBIX = 10925e9e452cade5270f4d930feb3b5e1aa2cc9b366c1c5b4d72996212b12c93
ZABBIX_USER = vitoria.oliveira
ZABBIX_PASSWORD = 123Mudar